 
 .signInFeSweetAlert 
 {
    max-height : 100% !important;
    overflow-y : auto !important;

    text-align: left;
/*     top: 300px; */
    height: 90%;
}
@media screen and (min-width: 1024px) 
{
    .signInFeSweetAlert 
    {
        width: 1024px;
/*         margin-left: -512px; */
    }
}

 .signInFeSweetAlertLoginPanel
 {
    width      : auto;
    max-height : 100% !important;
    max-width  : 70% !important;
    overflow-y : auto !important;

    text-align: left;
/*     top: 300px; */
    background-color: #06C;
}

.sweet-alert .spidSwalInput input,
.wwFormTable input /* Questo serve a visualizzare "Carica file" da s:file di struts2 */
{
   display: block;
/*    width: auto; */
/*    height: auto; */
   margin: auto;
}

.signInFeSweetAlertLoginPanel h2 
{
	font-family: "Titillium Web",HelveticaNeue,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;
	color: #FFF;
	font-size: .9em;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}

.uploadFileSpidSignInFe
{
	cursor: pointer;
}

.signInFeSweetAlertLoginPanel .swal2-title
{
    color: white !important;
}

.signInFeSweetAlertLoginPanel .swal2-content
{
    color: white !important;
}

.panelSmallInfo
{
    font-size: small;
/*     line-height: 90%; */
}